<html>
    <head>
        <title>apostila html 0</title>
    </head>

    <body>
        <h1>
            Título
        </h1>
        
        <p>
            <em>Texto</em> do parágrafo.<br/>
            Continuação do texto.
        </p>
        
        <ul type="circle"> 
            <li>um item</li>
            <li>outro item</li>
            <li>mais um item</li>
        </ul>
        
        <hr/>
        <p a="center">
            nota de rodapé
        </p>
    </body>
</html>